@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: section;
    src: url(../fs/academy-engraved-let-plain.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

@font-face {
    font-family: kosugi;
    src: url(../fs/KosugiMaru-Regular.ttf);
}

h1 {
    font-size: 2.5rem;
    text-shadow: 1px 1px 2px;
    font-family: section;
    font-weight: 100;
}

h2 {
    font-size: 2.2rem;
    color: #82A37C;
    text-shadow: 2px 2px 3px gray;
    letter-spacing: .1em;
    font-family: kosugi;
}

h3 {
    font-size: 2.5rem;
    color: #403737;
    line-height: 1.5;
    font-family: kosugi;
}

h4 {
    letter-spacing: .15em;
    font-size: 1.7rem;
    font-family: kosugi;
    color: #7B4E4B;
}

p {
    letter-spacing: .07em;
    font-size: 1rem;
    line-height: 1.3;
    color: #566742;
    font-family: kosugi;
}

a {
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    letter-spacing: .07em;
    font-family: kosugi;
    text-align: center;
    font-size: 1.5rem;
    color: #566742;
}

html {
    scroll-behavior: smooth;
}

body {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
    background-color: #f3faf4;
}
/* ヘッダーここから */
header:nth-of-type(2) {
    display: none;
}

header {
    position: absolute;
    top: 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1500px;
}

header .h1-box {
    display: flex;
    width: 100%;
    margin-top: 1.3rem;
    margin-bottom: 2rem;
}

header h1 {
    width: 20%;
    margin-left: 4%;
    margin-right: 4%;
    padding-top: .2rem;
}

header h1 img {
    width: 100%;
    vertical-align: bottom;
}

nav {
    width: 50%;
    margin-left: 2%;
    margin-right: 2%;
    padding-top: .7rem;
    padding-bottom: .7rem;
    border-radius: 50px;
    background-color: #FCFAF5;
}

nav ul {
    display: flex;
    width: 100%;
}

nav ul:nth-of-type(2) {
    display: flex;
    width: 80%;
    margin-top: .4rem;
    margin-left: 11%;
    margin-right: auto;
}

nav ul li:nth-of-type(1) {
    width: fit-content;
    margin-left: auto;
}

nav ul li:nth-last-of-type(1) {
    width: fit-content;
    margin-right: auto;
}

nav ul li {
    width: fit-content;
    margin-left: 5.5%;
}

nav ul li a {
    padding-bottom: .3rem;
    border-bottom: 2px solid transparent;
    color: #82A37C;
    transition: .8s;
    font-size: 1rem;
}

nav ul li a:hover {
    padding-bottom: .3rem;
    border-bottom: 2px solid #FFD981;
    color: #82A37C;
    transition: .8s;
}

.header-faq {
    width: 10%;
    margin-top: .3rem;
    margin-left: 4%;
    margin-right: auto;
    height: 2rem;
    padding-top: .8rem;
    border-radius: 40px;
    background-color: #82A37C;
    transition: .5s;
}

.header-faq p {
    text-align: center;
    color: white;
    transition: .5s;
}

.header-faq:hover {
    background-color: white;
    transition: .5s;
}

.header-faq p:hover {
    color: #82A37C;
    transition: .5s;
}
/* ヘッダーここまで */

/* メインここから */
/* 戻るボタン */
.top-back-smart {
    display: none;
}

.top-back {
    position: absolute;
    position: fixed;
    right: 4.35vw;
    bottom: 3.2rem;
    width: 4.3%;
    z-index: 10000;
}

.top-back img {
    width: 100%;
    vertical-align: bottom;
    transition: 1s;
}

.top-back img:hover {
    scale: calc(1.5);
    transition: 1s;
}
/* ボランティア受付中 */
.volunteer {
    position: fixed;
    top: 6rem;
    right: 0;
    width: 4%;
    padding: 1rem;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #FFD981;
    box-shadow: 2px 2px 2px gray;
    opacity: .8;
    z-index: 10000;z-index: 10000;
}

.volunteer img {
    width: 100%;
    vertical-align: bottom;
}

/* Top画像ここから */
section:nth-of-type(1) {
    width: 100%;
    padding-top: 7rem;
    background: #ffffff;
    background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(230, 244, 255, 1) 55%);
}

.top-img-box {
    position: relative;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    z-index: 50;
}

.top-img-smart {
    display: none;
}

.top-img {
    width: 100%;
    padding-bottom: 2rem;
}

.top-img img {
    width: 100%;
    vertical-align: bottom;
}

/* スライドする要素 */
.slider-container {
    position: relative; /* 親要素を基準に絶対配置する */
    width: 100%;        /* コンテナ幅を100%に */
    height: 50rem;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;   /* はみ出す部分は非表示 */
    background-image: url(../images/top-back2.png);
    background-size:contain;
    background-repeat: no-repeat;
}

.content {
    position: absolute; /* 重ねて配置 */
    inset: 0;           /* 親要素内にフルサイズ配置 */
    opacity: 0;         /* 初期は非表示 */
    background-size: contain; /* 画像をコンテナ全体に拡大 */
    background-repeat: no-repeat;
    animation: fadeAnime 15s linear infinite; /* 12秒でループ */
}

/* スライドの表示/非表示タイミング */
@keyframes fadeAnime {
  0%, 40%, 100% {
    opacity: 0; /* 非表示 */
  }
  15%, 25% {
    opacity: 1; /* 表示 */
  }
}

.content:nth-child(1) {
    background-image: url(../images/top1.png);
    animation-delay: 0s;
}
.content:nth-child(2) {
    background-image: url(../images/top2.png);
    animation-delay: 5s;
}
.content:nth-child(3) {
    background-image: url(../images/top3.png);
    animation-delay: 10s;
}
/*  */
.top-article1 {
    position: absolute;
    top: 6rem;
    left: 8rem;
}

.top-article2 {
    position: absolute;
    bottom: 15rem;
    right: 5.5rem;
}

.top-img-box p {
    font-size: 1.8rem;

    text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                4px 4px 6px rgb(203, 203, 203);
}
/* Top画像ここまで */

/* Aboutここから */
.about-box-smart {
    display: none;
}

.about-box {
    position: relative;
    width: 100%;
    margin-top: 3rem;
    padding-bottom: 15rem;
}

.about-box-article1 h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    
    text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                3px 3px 1px rgb(203, 203, 203);
}

.about-box-article1 p {
    margin-top: 5rem;
    margin-left: 1rem;
    line-height: 1.6;
    text-align: center;
}

.about-poji1-smart {
    display: none;
}

.about-poji1 {
    position: absolute;
    bottom: 0;
    z-index: 100;
}

.about-poji1 img {
    width: 100%;
    vertical-align: bottom;
}

.about-poji2-smart {
    display: none;
}

.about-poji2 {
    position: absolute;
    bottom: 7rem;
    z-index: 40;
}

.about-poji2 img {
    width: 100%;
    vertical-align: bottom;
}
/* Aboutここまで */

/* 横スクロールここから */
section:nth-of-type(3) {
    background-color: white;
}
.scroll-box {
    width: 100%;
    padding-top: 1rem;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    background-color: white;
}

.A-1 {
	overflow: hidden;
}

.A-1 ul {
	animation: marquee-right 30s linear infinite; /* 20s スクロール1回にかかる秒数 */
	display: flex;
	margin: 0;
	padding: 0;
	width: max-content;
}

.A-1 ul li {
	list-style: none;
	padding: 0 .5rem; /* 余白 */
	width: calc(80vw / 3 - 10px); /* 画像の大きさを調整（90rem） */
}

.A-1 img {
	display: block;
	width: 100%;
    box-shadow: 2px 2px 3px gray;
}

@keyframes marquee-right {
	from {
		transform: translateX(0%);
	}
	to {
		transform: translateX(-50%);
	}
}
/* 横スクロールここまで */

/* 保護ネコたち＆お知らせここから */
section:nth-of-type(4) {
    display: none;
}

.cat-news-flex-origin {
    display: flex;
    width: 100%;
}

.cat-news-flex-right {
    width: 3%;
}

.cat-news-flex {
    display: flex;
    width: 94%;
    margin-top: 4rem;
    padding-top: 6.5rem;
    padding-bottom: 3.5rem;
    background-color: rgb(218, 226, 200, .32);
}

.cat-news-flex-left {
    width: 3%;
}
/* 保護ネコたち＆お知らせここまで */

/* 保護ネコたちここから */
.cat-left {
    width: 31%;
    margin-left: 5%;
    margin-right: 3%;
}

.cat {
    position: relative;
    width: 100%;
    padding-bottom: 3.5rem;
    border-radius: 20px;
    box-shadow: 2px 2px 2px rgb(216, 216, 216);
    background-color: #F8F1E2;
}

.button1 {
    position: absolute;
    top: 1rem;
    left: 1rem;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #D9B666;
    border: 1px solid white;
    box-shadow: 1px 1px 1px rgb(200, 200, 200);
}

.button2 {
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #D9B666;
    border: 1px solid white;
    box-shadow: 1px 1px 1px rgb(200, 200, 200);
}

.button3 {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #D9B666;
    border: 1px solid white;
    box-shadow: 1px 1px 1px rgb(200, 200, 200);
}

.button4 {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #D9B666;
    border: 1px solid white;
    box-shadow: 1px 1px 1px rgb(200, 200, 200);
}

.cat-title-flex {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3rem;
}

.cat-title-h2 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5;
}

.cat-title-h2 h2 {
    text-align: center;
    font-size: 1.6rem;
    text-indent: .1em;

    text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                3px 3px 1px rgb(203, 203, 203);
}

.cat-article {
    width: fit-content;
    margin-top: 2vw;
}

.cat-flex {
    display: flex;
    width: 87%;
    margin-top: 2.3rem;
    margin-left: auto;
    margin-right: auto;
    padding: 1rem;
    background-image: url(../images/cat-backimg.png);
    background-size: 100% 100%;
}

.cat-flex-img {
    width: 28%;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: .2rem;
}

.cat-flex-img img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 10px;
}

.cat-flex-article {
    width: 60%;
    padding-top: .4rem;
}

.cat-flex-article p {
    line-height: 1.7;
    text-align: left;
}

.cat-link {
    width: 70%;
    margin-top: 2rem;
    margin-left: auto;
    margin-right: auto;
    border-radius: 35px;
    box-shadow: 2px 2px 3px gray;
    background-color: #82A37C;
}

.cat-link p {
    padding-top: .7rem;
    padding-bottom: .7rem;
    text-align: center;
    font-size: 1.1rem;
    color: #EFE8DB;

    text-shadow: 0.1rem 0.1rem 0 #566742, -0.1rem -0.1rem 0 #566742,
                -0.1rem 0.1rem 0 #566742, 0.1rem -0.1rem 0 #566742,
                0px 0.1rem 0 #566742,  0-0.1rem 0 #566742,
                -0.1rem 0 0 #566742, 0.1rem 0 0 #566742,
                3px 3px 1px rgb(13, 78, 13);
}

.cat-link p span {
    font-size: 1.4rem;
}
/* 保護ネコたちここまで */

/* 譲渡件数ここから */
.cat-jyoto {
    position: relative;
    width: 100%;
    margin-top: 2rem;
    padding-bottom: 4rem;
    border-radius: 20px;
    box-shadow: 2px 2px 2px rgb(216, 216, 216);
    background-color: #EFE8DB;
}

.cat-title-flex2 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3rem;
}

.cat-title-h2-2 {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.cat-title-h2-2 h2 {
    text-align: center;
    font-size: 1.6rem;
    letter-spacing: .2em;

    text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                3px 3px 1px rgb(203, 203, 203);
}

.cat-article {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.cat-jyoto-flex {
    display: flex;
    width: 95%;
    margin-top: 3rem;
    margin-left: auto;
    margin-right: auto;
}

.jyoto-flex-left {
    width: 50%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-image: url(../images/jyouto-left.png);
    background-size: 100% 100%;
}

.jyoto-flex-left p {
    text-align: center;
    line-height: 1.5;
}

.jyoto-flex-left p:nth-of-type(1) {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5rem;
    border-bottom: 2px solid #A67C52;
}

.jyoto-flex-left p:nth-of-type(3) {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5rem;
    padding-bottom: .4rem;
    border-bottom: 2px solid #FFD981;
}

.jyoto-flex-right {
    width: 50%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-image: url(../images/jyouto-right.png);
    background-size: 100% 100%;

}

.jyoto-flex-right p {
    text-align: center;
    line-height: 1.5;
}

.jyoto-flex-right p:nth-of-type(1) {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5rem;
    border-bottom: 2px solid #A67C52;
}

.jyoto-flex-right p:nth-of-type(3) {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5rem;
    padding-bottom: .4rem;
    border-bottom: 2px solid #FFD981;
}
/* 譲渡件数ここまで */

/* ご質問ここから */
.cat-faq {
    position: relative;
    width: 100%;
    margin-top: 2rem;
    padding-bottom: 4rem;
    border-radius: 20px;
    box-shadow: 2px 2px 2px rgb(216, 216, 216);
    background-color: #FBF1E2;
}
/* ご質問ここまで */

/* お知らせここから */
.cat-right {
    position: relative;
    width: 58%;
    margin-right: 5%;
}

.news-clip {
    position: absolute;
    top: -1.3%;
    left: 31.5%;
    width: 35%;
}

.news-clip img {
    width: 100%;
    vertical-align: bottom;
}

.news-box {
    width: 100%;
    padding-bottom: 1.5rem;
    background-color: #D5D3C0;
    border-radius: 25px;
    box-shadow: 2px 2px 2px rgb(216, 216, 216);
}
/* タブ */
.tab-container {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2.4rem;
}

.tab-container ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  border-bottom: none;
}

.tab-container ul li {
  flex: 1;
  padding: 16px 24px;
  text-align: center;
  cursor: pointer;
  position: relative;
  color: #82A37C;
  font-weight: 600;
  letter-spacing: 0.5px;
  border: none;
  border-radius: 30px 30px 0 0;
  margin: 0;
  background-color: #F8F1E2;

  text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                3px 3px 1px rgb(203, 203, 203);
}

.tab-container ul li.selected {
  color: #82A37C;
  font-weight: 600;
  background-color: #EFE8DB;
  border-bottom: none;
}

.tab-container .tab-content {
  display: none;
  padding: 32px 24px;
  min-height: 150px;
  color: #666;
  line-height: 1.6;
  border-top: none;
  border-radius: 0 0 8px 8px;
  background-color: #EFE8DB;
  margin-top: -2px;
}

.tab-container .tab-content.selected {
  display: block;
}
/*  */
.tab-flex {
    display: flex;
    width: 100%;
}

/* アコーディオンここから */
.qa-2 {
  width: 80%;
  margin: 0 auto 1em;
  margin-bottom: 2rem;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.qa-2 summary {
  display: flex;
  width: 98%;
  margin-left: auto;
  margin-right: 3%;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: .5em 1em 0.05rem .1em;
  border-bottom: 2px solid #F7F7F7;
  color: #566742;
  font-weight: 500;
  font-size: 1rem;
  font-family: kosugi;
  line-height: 1.9;
  cursor: pointer;
}

.qa-2 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: .8rem;
  height: .8rem;
  border-bottom: 2px solid #566742;
  border-right: 2px solid #566742;
  content: '';
  transition: transform .5s;
}

.qa-2[open] summary::after {
  transform: rotate(225deg);
}

.qa-3 {
    width: 87%;
    margin-left: 2%;
}

.qa-3 span {
    padding-bottom: .1rem;
    border-bottom: 2px solid #F7F7F7;
}

.qa-2 p {
  position: relative;
  width: 82%;
  transform: translateY(-10px);
  opacity: 0;
  margin-left: auto;
  padding: .5em 1em .5em;
  font-size: 1rem;
  color: #566742;
  letter-spacing: normal;
  transition: transform .5s, opacity .5s;
}

.qa-2[open] p {
  transform: none;
  opacity: 1;
}

.qa-2 p::before {
  color: #ff8d8d;
  line-height: 1.2;
  content: "";
}

.qa-img {
    width: 8%;
    padding-bottom: 2rem;
}

.qa-img img {
    width: 100%;
    vertical-align: bottom;
}
/* アコーディオンここまで */
.tab-img {
    width: 13%;
    padding-top: 1rem;
}

.tab-img img {
    width: 100%;
    vertical-align: bottom;
    border: 1px solid #f4f4f4;
    border-radius: 5px;
}

.tab-link {
    width: 40%;
    margin-top: .5rem;
    margin-left: auto;
    margin-right: auto;
    border-radius: 35px;
    box-shadow: 2px 2px 3px gray;
    background-color: #82A37C;
}

.tab-link p {
    padding-top: .6rem;
    padding-bottom: .7rem;
    text-align: center;
    font-size: 1.1rem;
    color: #EFE8DB;

    text-shadow: 0.1rem 0.1rem 0 #566742, -0.1rem -0.1rem 0 #566742,
                -0.1rem 0.1rem 0 #566742, 0.1rem -0.1rem 0 #566742,
                0px 0.1rem 0 #566742,  0-0.1rem 0 #566742,
                -0.1rem 0 0 #566742, 0.1rem 0 0 #566742,
                3px 3px 1px rgb(13, 78, 13);
}

.tab-link p span {
    font-size: 1.4rem;
}
/* お知らせここまで */

/* 体験談ここから */
.exp-box {
    position: relative;
    width: 100%;
    margin-top: 2rem;
    padding-bottom: 4rem;
    border-radius: 20px;
    box-shadow: 2px 2px 2px rgb(216, 216, 216);
    background-color: #EFE8DB;
}

.exp-title-flex2 {
    display: flex;
    width: 64%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5rem;
}

.exp-title-h2-2 {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.exp-title-h2-2 h2 {
    text-align: center;
    font-size: 1.6rem;

    text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                3px 3px 1px rgb(203, 203, 203);
}

.exp-article {
    width: 80%;
    margin-top: 3.2rem;
    margin-left: auto;
    margin-right: auto;
}

.exp-article p {
    text-align: left;
}

.exp-flex {
    display: flex;
    width: 90%;
    margin-top: 3rem;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/exp1.png);
    background-size: 100% 100%;
}

.exp-text {
    width: 53%;
    margin-left: 7%;
    margin-right: 3%;
}

.exp-text p:nth-of-type(1) {
    width: fit-content;
    padding-top: 2rem;
    padding-bottom: .3rem;
    border-bottom: 2px solid #FFD981;
}

.exp-text p:nth-of-type(2) {
    width: fit-content;
    padding-top: 1rem;
    padding-bottom: 3rem;
}

.exp-line {
    width: 65%;
    margin-top: .2rem;
    margin-left: auto;
    margin-right: auto;
}

.exp-line p {
    text-align: center;
    color: white;
    font-size: 3rem;
}

.exp-flex2 {
    display: flex;
    width: 90%;
    margin-top: .2rem;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/exp2.png);
    background-size: 100% 100%;
}

.exp-text2 {
    width: 53%;
    margin-left: 7%;
    margin-right: 3%;
}

.exp-text2 p:nth-of-type(1) {
    width: fit-content;
    padding-top: 2.5rem;
    border-bottom: 2px solid #FFD981;
}

.exp-text2 p:nth-of-type(2) {
    width: fit-content;
    padding-top: 1rem;
    padding-bottom: 2.8rem;
}

.exp-img {
    width: 30%;
    margin-top: 5.2rem;
    margin-right: 7%;
}

.exp-img img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 10px;
}

.exp-link {
    width: 35%;
    margin-top: 2.5rem;
    margin-left: auto;
    margin-right: auto;
    border-radius: 35px;
    box-shadow: 2px 2px 3px gray;
    background-color: #82A37C;
}

.exp-link p {
    padding-top: .7rem;
    padding-bottom: .7rem;
    text-align: center;
    font-size: 1.1rem;
    color: #EFE8DB;

    text-shadow: 0.1rem 0.1rem 0 #566742, -0.1rem -0.1rem 0 #566742,
                -0.1rem 0.1rem 0 #566742, 0.1rem -0.1rem 0 #566742,
                0px 0.1rem 0 #566742,  0-0.1rem 0 #566742,
                -0.1rem 0 0 #566742, 0.1rem 0 0 #566742,
                3px 3px 1px rgb(13, 78, 13);
}

.exp-link p span {
    font-size: 1.4rem;
}
/* 体験談ここまで */

/* サポートについてここから */
section:nth-of-type(5) {
    position: relative;
    width: 100%;
    padding-top: 7rem;
    background: #ffffff;
    background: linear-gradient(0deg,rgba(230, 244, 255, 1) 80%, rgba(255, 255, 255, 1) 100%);
}
/* 下部の家の画像ここから */
.footer-home-smart {
    display: none;
}

.footer-home {
    position: absolute;
    bottom: -.3vw;
    width: 100%;
}

.footer-home img {
    width: 100%;
    vertical-align: bottom;
    opacity: .7;
}
/* 下部の家の画像ここまで */
.support-box-smart {
    display: none;
}

.support-box-smart2 {
    display: none;
}

.support-box {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3rem;
    padding-top: 3rem;
    padding-bottom: 3rem;
    border-radius: 100px;
    background-image: url(../images/support.png);
    background-size: 100% 100%;
}

.support-box p:nth-of-type(1) {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    padding-top: 2rem;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    color: #82A37C;
}

.support-box p:nth-of-type(2) {
    padding-bottom: 2rem;
    text-align: center;
}
/* バナー */
.banner-box {
    display: flex;
    width: 80%;
    margin-top: 4rem;
    margin-left: auto;
    margin-right: auto;
}

.banner-box p {
    padding-bottom: 1.3rem;
    text-align: center;
    font-size: 1.5rem;
    color: #82A37C;
    font-weight: bold;
}

.banner-box p span {
    color: #FFD981;
    font-weight: bold;
}

.banner-left {
    width: 48%;
    margin-right: 4%;
}

.banner-right {
    width: 48%;
}

.banner-img {
    position: relative;
    width: 100%;
}

.banner-img img {
    width: 100%;
    vertical-align: bottom;
}
/* リンク */
.cat-link2 {
    position: absolute;
    left: 22.5%;
    bottom: 2rem;
    width: 55%;
    margin-top: 3.5rem;
    margin-left: auto;
    margin-right: auto;
    border-radius: 35px;
    box-shadow: 2px 2px 3px gray;
    background-color: #82A37C;
}

.cat-link2 p {
    padding-top: .7rem;
    padding-bottom: .7rem;
    text-align: center;
    font-size: 1.2rem;
    color: #EFE8DB;

    text-shadow: 0.1rem 0.1rem 0 #566742, -0.1rem -0.1rem 0 #566742,
                -0.1rem 0.1rem 0 #566742, 0.1rem -0.1rem 0 #566742,
                0px 0.1rem 0 #566742,  0-0.1rem 0 #566742,
                -0.1rem 0 0 #566742, 0.1rem 0 0 #566742,
                2px 2px 2px rgb(13, 78, 13);
}

.cat-link2 p span {
    font-size: 1.1rem;
}
/* お問い合わせ */
.contact-box1 {
    width: 100%;
    margin-top: 5rem;
}

.contact-box1 p {
    text-align: center;
    font-size: 1.6rem;

    text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                4px 4px 6px rgb(203, 203, 203);
}


.contact-link {
    width: 24%;
    margin-top: 1.5rem;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #82A37C;
    border-radius: 35px;
    box-shadow: 2px 2px 3px gray;
    background-color: #FFE4A7;
}

.contact-link p {
    padding-top: .7rem;
    padding-bottom: .7rem;
    text-align: center;
    font-size: 1.1rem;
    color: #82A37C;

    text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                3px 3px 1px rgb(203, 203, 203);
}

.contact-link p span {
    font-size: 1.4rem;
}
/* 下部 */
.bottom-list-img-smart {
    display: none;
}

.bottom-list-img {
    width: 20%;
    margin-top: 5vw;
    margin-left: 6%;
}

.bottom-list-img img {
    width: 100%;
    vertical-align: bottom;
}

.bottom-box {
    display: flex;
    width: 100%;
    margin-top: 1.2rem;
    padding-bottom: 7rem;
}
/*  */
.bottom-list {
    width: 28%;
    margin-left: 7%;
    z-index: 1000000;
}

.bottom-list ul {
    display: flex;
    width: 97%;
    margin-left: 3%;
}

.list-left {
    width: 24%;
    margin-left: 9%;
    margin-right: 8%;
}

.list-right {
    width: 52%;
    margin-right: auto;
}

.bottom-list ul li {
    width: fit-content;
    margin-bottom: .2rem;
    text-align: left;
    border-bottom: 2px solid transparent;
    font-size: .9rem;
    line-height: 1.7;

    text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                3px 3px 1px rgb(203, 203, 203);
    transition: .8s;
}

.bottom-list ul li:hover {
    width: fit-content;
    text-align: left;
    border-bottom-color: #FFD981;
    transition: .8s;
}
/* 住所等 */
.address {
    width: 27%;
    margin-left: 3%;
}

.address p {
    font-size: .9rem;
    line-height: 1.7;

    text-shadow: 0.1rem 0.1rem 0 #FFF, -0.1rem -0.1rem 0 #FFF,
                -0.1rem 0.1rem 0 #FFF, 0.1rem -0.1rem 0 #FFF,
                0px 0.1rem 0 #FFF,  0-0.1rem 0 #FFF,
                -0.1rem 0 0 #FFF, 0.1rem 0 0 #FFF,
                3px 3px 1px rgb(203, 203, 203);
}

.address-p {
    width: 95%;
}

.address-p2 {
    width: 95%;
    padding-top: 1.2rem;
}
/* Map */
.bottom-map {
    width: 25%;
    margin-left: .5%;
    margin-right: auto;
    z-index: 1000000;
}

.bottom-map iframe {
    width: 100%;
    height: 100%;
    margin-right: auto;
    border: 2px solid #566742;
}

.map-google {
    width: 100%;
    height: 13rem;
    border: 1.7px solid #566742;
}

.bottom-social {
    display: none;
}
/* サポートについてここまで */

/* フッターここから */
footer {
    display: flex;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1rem;
    background-color: #86AC89;
}

.footer-copy {
    width: 20%;
}

.footer-copy p {
    padding-top: 1rem;
    text-align: center;
    color: white;
}

.footer-mail {
    width: 15%;
    margin-left: 52.5%;
}

.footer-mail p {
    padding-top: 1rem;
    text-align: center;
    color: white;
}

.social-box {
    display: flex;
    width: 10%;
    margin-right: auto;
    align-items: flex-end;
}

.social-box a:nth-of-type(1) {
    width: 48%;
    margin-right: 3%;
}

.social-box a:nth-of-type(2) {
    width: 35%;
    padding-bottom: .5vw;
}

.social-box a img {
    width: 100%;
    vertical-align: bottom;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}